@charset "utf-8";
/* CSS Document */

@media (max-width: 320px) {
  .bg_h1 {
    width: 270px !important;
  }

  .container h1 {
    font-size: 28px !important;
  }

  .album ul {
    margin-bottom: 0 !important;
    margin-top: 10px !important;
  }

  .album ul li {
    width: 121px !important;
  }

  .conteudo-descricao {
    margin-bottom: 0 !important;
  }
  .conteudo {
    margin-top: 35px !important;
  }

  ul.conteudo h2 {
    font-size: 14px;
    line-height: 15px;
  }

  ul.conteudo li.conteudoList p {
    margin-top: 10px !important;
  }

  .areas-de-atuacao ul {
    margin: 35px 0 35px 0 !important;
  }

  .areas-de-atuacao ul li p {
    padding: 20px !important;
  }

  section.contato .formulario .form-div {
    width: 262px !important;
  }

  section.contato .formulario .form-div-select {
    width: 272px !important;
  }

  section.contato .formulario textarea {
    width: 96% !important;
  }

  header .area-cliente {
    text-align: left !important;
  }

  header .area-cliente label {
    margin-right: 10px;
    width: 30px;
  }

  header .area-cliente input[type="submit"],
  header .area-cliente input[type="text"],
  header .area-cliente input[type="password"] {
    margin-bottom: 6px;
  }

  header .area-cliente input[type="text"],
  header .area-cliente input[type="password"] {
    width: 167px !important;
  }

  footer.rodape .endereco {
    text-align: center !important;
  }

  footer.rodape .endereco .end1 {
    margin-right: 0 !important;
  }

  header .area-cliente input[type="text"],
  header .area-cliente input[type="password"] {
    width: 245px !important;
  }

  .global {
    padding-bottom: 250px !important;
  }
}

@media (min-width: 321px) and (max-width: 480px) {
  .areas-de-atuacao ul li {
    width: 205px !important;
  }

  section.contato .formulario .form-div {
    width: 124px !important;
  }

  section.contato .formulario .form-div-select {
    width: 134px !important;
  }

  section.contato .formulario textarea {
    width: 97% !important;
  }

  footer.rodape .logo-footer figure.logo {
    display: block !important;
  }

  footer.rodape .endereco {
    margin: 25px 40px !important;
  }

  header .area-cliente input[type="text"],
  header .area-cliente input[type="password"] {
    width: 100px !important;
  }

  footer.rodape .endereco .end1 {
    margin-right: 15px !important;
  }

  .album ul {
    margin-top: 10px !important;
    margin-bottom: 20px !important;
  }

  .album ul li {
    width: 201px !important;
  }

  .global {
    padding-bottom: 500px !important;
  }
}

@media (max-width: 600px) {
  .global {
    margin: 0 -20px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .bg_h1 {
    width: 420px;
  }

  ul.conteudo,
  .conteudo-texto {
    margin-bottom: 0px;
  }

  header.header {
    margin: 0 -20px;
    padding: 0 20px;
  }

  header .menuPrincipal .select-menu {
    width: 95% !important;
    margin: 20px auto !important;
  }

  header span.area-cliente h3 {
    font-size: 15px;
  }

  header span.area-cliente form {
    text-align: center;
  }

  header .area-cliente {
    float: none !important;
    margin-top: 0 !important;
  }

  header .telefone {
    float: none;
    text-align: center;
    background: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }

  footer.rodape {
    margin: 0 -20px;
    padding: 0 10px 10px 10px;
  }

  footer.rodape .logo-footer {
    text-align: center;
  }

  footer.rodape .endereco {
    text-align: left;
  }

  footer.rodape .logo-footer figure.logo {
    display: inline !important;
  }

  .copyright figure.logoAgencia {
    float: right;
  }

  .album ul li {
    width: 173px;
    float: left;
    margin: 5px;
  }

  .container h1 {
    font-size: 35px;
  }

  .areas-de-atuacao ul li {
    width: 265px;
    float: left;
    margin: 5px;
  }

  ul.conteudo li.conteudoColum {
    width: 255px;
    float: left;
    margin: 10px;
  }

  .conteudo-lateral {
    display: none;
  }

  section.contato .formulario .form-div {
    width: 164px;
  }

  section.contato .formulario .form-div-select {
    width: 174px;
  }

  section.contato .endereco .end1 {
    display: inline-block;
    margin-right: 10px;
    margin-top: 15px;
  }

  section.contato .endereco .end2 {
    display: inline-block;
    margin-left: 10px;
  }

  section.contato h2 {
    margin: 0 !important;
  }

  section.contato .endereco address {
    text-align: center;
  }

  footer.rodape .servicos-footer,
  footer.rodape .institucional-footer {
    display: none;
  }

  footer.rodape .endereco {
    margin: 25px 90px;
    text-align: center;
  }

  footer.rodape .redes-sociais,
  footer.rodape .newsletter {
    text-align: center;
  }
}

@media (min-width: 601px) and (max-width: 960px) {
  .conteudo-lateral ul li a {
    font-size: 13px;
  }

  header span.area-cliente input[type="text"],
  header span.area-cliente input[type="password"] {
    width: 102px !important;
  }

  /*footer.rodape .newsletter input[type="email"]
	{
		width: 119px;
	}*/

  footer.rodape .newsletter h3 {
    font-size: 15px;
    line-height: 15px;
    margin-bottom: 10px;
  }
  footer.rodape .newsletter h4 {
    line-height: 15px;
  }

  .album ul li figure .icon_hover {
    background: url(../../imagens/icon_search_menor.png) center center no-repeat !important;
  }

  section.contato .formulario .form-div {
    width: 160px;
  }

  section.contato .formulario .form-div-select {
    width: 170px;
  }
}

@media (min-width: 768px) and (max-width: 960px) {
  header .area-cliente input[type="text"],
  header .area-cliente input[type="password"] {
    width: 102px;
  }
}

@media (min-width: 961px) and (max-width: 1024px) {
  section.contato .formulario .form-div {
    width: 213.5px;
  }

  section.contato .formulario .form-div-select {
    width: 223.5px;
  }

  section.contato .formulario textarea {
    width: 98% !important;
  }
}

@media (min-width: 601px) and (max-width: 1023px) {
  footer.rodape .institucional-footer {
    display: none;
  }

  footer.rodape .newsletter-footer {
    width: 290px;
  }
}

@media (max-width: 1024px) {
  header .menuPrincipal li a {
    padding: 15px 36.4px;
  }
}

@media (max-width: 960px) {
  header .menuPrincipal .ul-menu {
    display: none;
  }

  header .menuPrincipal .select-menu {
    display: block !important;
    margin: 20px 0;
  }
}

@media (min-width: 1601px) {
  .global {
    background-size: 100% !important;
    padding-bottom: 700px !important;
  }
}
